/* Default font everywhere */

body {
    font-family: var(--main-font);
    font-size: 1.6rem;
    font-weight: 400;
    color: #333;
}

/* Headings */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--heading-font);
    font-weight: var(--heading-font-weight);
    color: var(--heading-color);
}

/* Links */

a {
    color: #313030;
}

a:hover {
    color: inherit;
}